:focus { outline:0; }

/* ------ Temp  ------ */

#tempslide {
	color:#FFFFFF;
	width:100%;
	background: url('slideTile.jpg');
	padding: 0px;
	margin:auto;
	position:relative;
	z-index:0;
	border: 1px dashed #333;
	height: 400px;
}
#tempslide viewport{
	min-height: 0;
}

#tempslide table{
	width: 800px !important;	
}
#tempslide tr{
}
#tempslide td{
	width: 400px !important;	
	height: 275px;
	vertical-align:top;
	padding: 50px 20px 30px 0px;
}

#tempslide h1{
	line-height: 1.3;
	padding: 10px 0;
}
/* ------ Slideshow CSS ------ */

#slideback{
	height: 500px;
	background-color:#000;	
}

#container {
	width:100%;
	background: url('slideTile.jpg');
	padding: 0px;
	margin:auto;
	position:relative;
	z-index:0;
	border: 1px dashed #333;
}


#allslides {
	padding: 40px 0;
	background-position: 0px 40px;
	margin:auto;
	width:800px;
	height:380px;
	position:relative;
	border: 1px dashed #333;
}

/* Slideshow */

#slides {
	position:absolute;
	margin: 0px;
	z-index:100;
	border: 1px dotted #333;
	width: 100%;
}


.slides_container {
	opacity:1;
	width:100%;
	overflow:hidden;
	position:relative;
	border: 1px solid #333;
}


.slide {
	position:relative;
	float: right;
	width:440px;
	height:340px;
	right: 0;
}
.simg {z-index:100;}


 /*------ Next/Prev Buttons ------*/

#slides .next,#slides .prev {
	position:absolute;
	top:0px;
	left:-40px;
	width:250px;
	height:340px;
	display:block;
	z-index:101;
}

#slides .next {
	left:805px;
}

/*------- Pagination (Page Number) ------ */

.pagination {
	z-index: 501;
	position:absolute;
	bottom:135px;
	right:0px;
	width: auto;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:25px;
	height:0;
	padding-top:25px;
	background-image:url('pageNum.png');
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -25px;
}


